<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="integra_clases.php" server="C:/xampp/htdocs/Monitor/" local="130417119820000000" remote="130417119820000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130417119820000000" remote="130417119820000000" Dst="0" />
</dwsync>